body  {
    font-family: "PT Sans", sans-serif;
    font-weight: 400;
    font-style: normal;
	margin: 20;
	padding: 20;
	text-align: left;
	background-image:url("../_graphics/SRNbackgroundMaster.jpg");
  }


.pt-sans-regular {
  font-family: "PT Sans", sans-serif;
  font-weight: 400;
  font-style: normal;
}

.pt-sans-bold {
  font-family: "PT Sans", sans-serif;
  font-weight: 700;
  font-style: normal;
}

.pt-sans-regular-italic {
  font-family: "PT Sans", sans-serif;
  font-weight: 400;
  font-style: italic;
}

.pt-sans-bold-italic {
  font-family: "PT Sans", sans-serif;
  font-weight: 700;
  font-style: italic;
}


.detailtext {
	font-size: x-small;
	color: #000000;
  }
